=== debian/changelog ===
oxygen (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:52 +0900

oxygen (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

oxygen (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

oxygen (4:5.19.5-4) unstable; urgency=medium

  [ Scarlett Moore ]
  * Fix "missing Breaks+Replaces: plasma-desktop-data (<< 4:5.19)"
   Add Breaks/Replaces to plasma-desktop-data. (Closes: #974052)

 -- Norbert Preining <norbert@preining.info>  Tue, 10 Nov 2020 04:49:11 +0900

oxygen (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete entries in d/upstream/metadata.
  
  [ Debian Janitor ]
  * Apply multi-arch hints.
   + kwin-decoration-oxygen, liboxygenstyle5-5, liboxygenstyleconfig5-5,
     plasma-theme-oxygen: Add Multi-Arch: same.+ oxygen-sounds: Add Multi-Arch:
     foreign.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 09:14:45 +0900

oxygen (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:41 +0900

oxygen (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Scarlett and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 13:55:35 +0900

oxygen (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (5.19.4).
  * Bump compat level to 13.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.
  * Add hardening=+all build flag.
  * Add Rules-Requires-Root field to debian/control.
  * Remove unneeded injection of linker flags.
  * Change Homepage in debian/control to new invent.kde.org
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Change Source in debian/copyright to new invent.kde.org
  * Set Upstream-Contact in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * Update files in debian/kde-style-oxygen-qt5.install.
  * Update files in debian/copyright.

 -- Norbert Preining <norbert@preining.info>  Wed, 07 Oct 2020 13:15:19 +0900

oxygen (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:58:35 +0100

oxygen (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump libkdecorations2-dev to 5.17
    - remove unused kwin-dev, libkf5auth-dev, libkf5codecs-dev, and
      libkf5coreaddons-dev
    - explicitly add gettext
  * Remove breaks/replaces for versions older than oldstable.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Switch section of liboxygenstyle5-5, and liboxygenstyleconfig5-5 to libs.
  * Remove unused DEB_HOST_MULTIARCH variable in rules.
  * Remove debian/not-installed: it contains old files, and some of the files
    there could be installed in the future.
  * Tighten inter-library dependencies.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 23:27:45 +0100
