=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.0),
+           Patrick Franz <deltaone@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.86~),
                gettext,
-               libkdecorations2-dev (>= 4:5.22.5~),
-               libkf5completion-dev (>= 5.82.0~),
-               libkf5config-dev (>= 5.82.0~),
-               libkf5configwidgets-dev (>= 5.82.0~),
-               libkf5guiaddons-dev (>= 5.82.0~),
-               libkf5i18n-dev (>= 5.82.0~),
-               libkf5kcmutils-dev (>= 5.82.0~),
-               libkf5service-dev (>= 5.82.0~),
-               libkf5style-dev (>= 5.82.0~),
-               libkf5wayland-dev (>= 4:5.82.0~),
-               libkf5widgetsaddons-dev (>= 5.82.0~),
-               libkf5windowsystem-dev (>= 5.82.0~),
+               libkdecorations2-dev (>= 4:5.23~),
+               libkf5completion-dev (>= 5.86~),
+               libkf5config-dev (>= 5.86~),
+               libkf5configwidgets-dev (>= 5.74.0~),
+               libkf5coreaddons-dev,
+               libkf5guiaddons-dev (>= 5.86~),
+               libkf5i18n-dev (>= 5.86~),
+               libkf5kcmutils-dev (>= 5.74.0~),
+               libkf5service-dev (>= 5.86~),
+               libkf5style-dev (>= 5.86~),
+               libkf5wayland-dev (>= 5.74.0~),
+               libkf5widgetsaddons-dev (>= 5.86~),
+               libkf5windowsystem-dev (>= 5.86~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libx11-dev,
                libxcb1-dev,
@@ -28,7 +29,7 @@
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/plasma/oxygen
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen.git
@@ -92,7 +93,7 @@
          oxygen-sounds (= ${source:Version}),
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Multi-Arch: same
 Description: Look-and-feel for the Oxygen desktop theme
  The Oxygen desktop theme is used by Plasma and other KDE Software.
